{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
    {{/pageTitle}}
    {{$header}}
    <span class="govuk-caption-l">{{#t}}pages.{{step}}.subHeading{{/t}}</span>
    {{#t}}pages.{{step}}.header{{/t}}
    {{/header}}
    {{$page-content}}
    {{#deletedEmployer}}
    <div class="govuk-notification-banner govuk-notification-banner--success" role="alert"
        aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner">
        <div class="govuk-notification-banner__header">
            <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
                Success
            </h2>
        </div>
        <div class="govuk-notification-banner__content" id="employer-delete-success">
            <p class="govuk-body">Employer {{deletedEmployer}}{{#t}}pages.{{step}}.deleted{{/t}}</p>
        </div>
    </div>
    {{/deletedEmployer}}
    <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>
    <h1 id="page-header" class="govuk-heading-l">{{#t}}pages.add-employer.title{{/t}}</h1>

    <div class="govuk-form-group{{#errors.employer-name}} govuk-form-group--error{{/errors.employer-name}}">
        <span id="add-employer-hint" class="govuk-hint">
            {{#t}}fields.add-employer.hint{{/t}}
        </span>
        <div id="autocomplete-container" class="autocomplete-wrapper"></div>
        {{#fields}}
        {{#renderField}}{{/renderField}}
        {{/fields}}
    </div>

    <span id="qualified-health-professional-hint" class="govuk-hint">
        <details class="govuk-details" data-module="govuk-details">
            <summary class="govuk-details__summary"><span
                    class="govuk-details__summary-text">{{#t}}pages.{{step}}.hintDetailHeader{{/t}}</span>
            </summary>
            <div class="govuk-details__text">
                {{#t}}pages.{{step}}.hintDetail{{/t}}
            </div>
        </details>
    </span>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}